<?xml version="1.0"?>
<level levelNumber="4" countOfCards="64" numberOfTurnovers="0" numberOfCardsInStockPile="29" numberOfReservePiles="0" numberOfBonusCards="1">
	<card id="0" zLayer="0" x="322.334" y="187.971" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<over>15</over>
		<over>16</over>
	</card>
	<card id="1" zLayer="1" x="359.334" y="197.971" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>3</over>
	</card>
	<card id="2" zLayer="2" x="385.667" y="204.971" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>4</over>
		<over>5</over>
	</card>
	<card id="3" zLayer="3" x="410.001" y="217.305" angle="0" assignedValue="-1" isSpecial="true">
		<under>1</under>
		<under>2</under>
		<over>4</over>
		<over>5</over>
		<over>6</over>
	</card>
	<card id="4" zLayer="4" x="434" y="227.971" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<over>5</over>
		<over>6</over>
	</card>
	<card id="5" zLayer="5" x="449.667" y="244.638" angle="30" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<over>6</over>
	</card>
	<card id="6" zLayer="6" x="453.667" y="286.305" angle="30" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<over>7</over>
	</card>
	<card id="7" zLayer="7" x="514" y="312" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>50</under>
		<under>51</under>
	</card>
	<card id="8" zLayer="0" x="514" y="495.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>9</over>
		<over>10</over>
		<over>11</over>
		<over>25</over>
	</card>
	<card id="9" zLayer="1" x="468" y="484.333" angle="-5.96879" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<over>11</over>
		<over>12</over>
		<over>21</over>
	</card>
	<card id="10" zLayer="1" x="554" y="485.333" angle="5.0625" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<over>25</over>
		<over>26</over>
		<over>27</over>
	</card>
	<card id="11" zLayer="2" x="453" y="471.333" angle="-10.3125" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<over>12</over>
		<over>21</over>
		<over>22</over>
	</card>
	<card id="12" zLayer="3" x="432" y="452.333" angle="-15.1562" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>11</under>
		<over>21</over>
		<over>22</over>
	</card>
	<card id="13" zLayer="4" x="211.007" y="226.971" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<over>17</over>
		<over>18</over>
		<over>19</over>
	</card>
	<card id="14" zLayer="3" x="234.622" y="218.305" angle="0" assignedValue="-1" isSpecial="true">
		<over>13</over>
		<under>15</under>
		<under>16</under>
		<over>17</over>
		<over>18</over>
	</card>
	<card id="15" zLayer="2" x="259.673" y="207.971" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>13</over>
		<over>14</over>
		<under>16</under>
		<over>17</over>
	</card>
	<card id="16" zLayer="1" x="283.673" y="197.971" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>14</over>
		<over>15</over>
	</card>
	<card id="17" zLayer="5" x="191.334" y="246.305" angle="-30.125" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<over>18</over>
		<over>19</over>
	</card>
	<card id="18" zLayer="6" x="191.334" y="287.972" angle="-30.9375" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<under>17</under>
		<over>19</over>
		<over>20</over>
	</card>
	<card id="19" zLayer="7" x="191.334" y="328.972" angle="-30.5312" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>17</under>
		<under>18</under>
		<over>20</over>
	</card>
	<card id="20" zLayer="8" x="191.334" y="369.972" angle="-30.0625" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
	</card>
	<card id="21" zLayer="4" x="407" y="426.333" angle="-20.2812" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>11</under>
		<under>12</under>
		<over>22</over>
		<over>23</over>
	</card>
	<card id="22" zLayer="5" x="377" y="401.333" angle="-30" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>12</under>
		<under>21</under>
		<over>23</over>
		<over>24</over>
	</card>
	<card id="23" zLayer="6" x="342" y="370.333" angle="-35.4375" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>22</under>
		<over>24</over>
	</card>
	<card id="24" zLayer="7" x="300" y="342.333" angle="-39.9063" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
	</card>
	<card id="25" zLayer="2" x="576" y="475.333" angle="10.7813" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>10</under>
		<over>26</over>
		<over>27</over>
		<over>28</over>
	</card>
	<card id="26" zLayer="3" x="595" y="457.333" angle="15.875" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>25</under>
		<over>27</over>
		<over>28</over>
	</card>
	<card id="27" zLayer="4" x="621" y="436.333" angle="20.8125" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>25</under>
		<under>26</under>
		<over>28</over>
		<over>29</over>
	</card>
	<card id="28" zLayer="5" x="655" y="404.333" angle="25.375" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<over>29</over>
		<over>30</over>
	</card>
	<card id="29" zLayer="6" x="689" y="368.333" angle="30.625" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
		<over>30</over>
	</card>
	<card id="30" zLayer="7" x="725" y="344.333" angle="35.4063" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>29</under>
	</card>
	<card id="31" zLayer="0" x="296" y="537" angle="0" assignedValue="-1" isSpecial="false">
		<over>42</over>
		<over>43</over>
	</card>
	<card id="32" zLayer="0" x="726" y="537" angle="0" assignedValue="-1" isSpecial="false">
		<over>56</over>
		<over>57</over>
		<over>58</over>
	</card>
	<card id="33" zLayer="0" x="705.336" y="188.971" angle="0" assignedValue="-1" isSpecial="false">
		<over>34</over>
		<over>35</over>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="34" zLayer="1" x="743.336" y="196.971" angle="0" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<over>35</over>
		<over>36</over>
	</card>
	<card id="35" zLayer="2" x="764.669" y="206.971" angle="0" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>34</under>
		<over>36</over>
		<over>37</over>
		<over>38</over>
	</card>
	<card id="36" zLayer="3" x="788.003" y="217.304" angle="0" assignedValue="-1" isSpecial="true">
		<under>34</under>
		<under>35</under>
		<over>37</over>
		<over>38</over>
		<over>39</over>
	</card>
	<card id="37" zLayer="4" x="814.002" y="226.971" angle="0" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>36</under>
		<over>38</over>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="38" zLayer="5" x="832.002" y="243.638" angle="30" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="39" zLayer="6" x="832.002" y="285.305" angle="30" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<over>40</over>
		<over>41</over>
	</card>
	<card id="40" zLayer="7" x="832.002" y="326.305" angle="30" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>38</under>
		<under>39</under>
		<over>41</over>
	</card>
	<card id="41" zLayer="8" x="832.002" y="367.305" angle="30" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>40</under>
	</card>
	<card id="42" zLayer="1" x="266" y="534" angle="5.6875" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<over>43</over>
		<over>44</over>
	</card>
	<card id="43" zLayer="2" x="236" y="530" angle="10.9375" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>42</under>
		<over>44</over>
		<over>45</over>
	</card>
	<card id="44" zLayer="3" x="207" y="521" angle="15.9687" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>43</under>
		<over>45</over>
		<over>52</over>
	</card>
	<card id="45" zLayer="4" x="180" y="512" angle="20.2812" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>44</under>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="46" zLayer="4" x="594.009" y="226.971" angle="0" assignedValue="-1" isSpecial="false">
		<under>47</under>
		<under>48</under>
		<over>50</over>
		<over>51</over>
	</card>
	<card id="47" zLayer="3" x="619.625" y="217.304" angle="0" assignedValue="-1" isSpecial="true">
		<over>46</over>
		<under>48</under>
		<under>49</under>
		<over>50</over>
		<over>51</over>
	</card>
	<card id="48" zLayer="2" x="641.675" y="207.971" angle="0" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<over>46</over>
		<over>47</over>
		<under>49</under>
		<over>50</over>
	</card>
	<card id="49" zLayer="1" x="664.675" y="198.971" angle="0" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<over>47</over>
		<over>48</over>
	</card>
	<card id="50" zLayer="5" x="574.336" y="245.971" angle="-30.5001" assignedValue="-1" isSpecial="false">
		<over>7</over>
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<over>51</over>
	</card>
	<card id="51" zLayer="6" x="569.336" y="287.638" angle="-30.8125" assignedValue="-1" isSpecial="false">
		<over>7</over>
		<under>46</under>
		<under>47</under>
		<under>50</under>
	</card>
	<card id="52" zLayer="5" x="155" y="500" angle="25.5" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
		<over>53</over>
		<over>54</over>
	</card>
	<card id="53" zLayer="6" x="130" y="486" angle="30.375" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>52</under>
		<over>54</over>
		<over>55</over>
	</card>
	<card id="54" zLayer="7" x="107" y="470" angle="35.4062" assignedValue="-1" isSpecial="false">
		<under>52</under>
		<under>53</under>
		<over>55</over>
	</card>
	<card id="55" zLayer="8" x="82" y="449" angle="40.9063" assignedValue="-1" isSpecial="false">
		<under>53</under>
		<under>54</under>
	</card>
	<card id="56" zLayer="1" x="753" y="534" angle="-5.46875" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<over>57</over>
		<over>58</over>
		<over>59</over>
	</card>
	<card id="57" zLayer="2" x="779" y="530" angle="-10.5938" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>56</under>
		<over>58</over>
		<over>59</over>
		<over>60</over>
	</card>
	<card id="58" zLayer="3" x="802" y="524" angle="-15.9375" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>56</under>
		<under>57</under>
		<over>59</over>
		<over>60</over>
	</card>
	<card id="59" zLayer="4" x="826" y="516" angle="-21" assignedValue="-1" isSpecial="false">
		<under>56</under>
		<under>57</under>
		<under>58</under>
		<over>60</over>
		<over>61</over>
	</card>
	<card id="60" zLayer="5" x="849" y="507" angle="-25.4687" assignedValue="-1" isSpecial="false">
		<under>57</under>
		<under>58</under>
		<under>59</under>
		<over>61</over>
		<over>62</over>
	</card>
	<card id="61" zLayer="6" x="875" y="494" angle="-30.2187" assignedValue="-1" isSpecial="false">
		<under>59</under>
		<under>60</under>
		<over>62</over>
		<over>63</over>
	</card>
	<card id="62" zLayer="7" x="899" y="478" angle="-35.5625" assignedValue="-1" isSpecial="false">
		<under>60</under>
		<under>61</under>
		<over>63</over>
	</card>
	<card id="63" zLayer="8" x="929" y="453" angle="-40.375" assignedValue="-1" isSpecial="false">
		<under>61</under>
		<under>62</under>
	</card>
</level>
